Subject: Re: Hi
From: [email-masked] (Ben Wyatt)
To: [email-masked]
Date: Thu, 7 Dec 95 00:00:07 GMT

Greetings Formula One Licensew, you wrote some text on the subject Hi, and
now I'm going to answer it

> a) Does anyone know a way of iconifying an Amos program?
>    i.e. Flip to Workbench and leave an icon on it that the user can double
>         click on to return to the Amos program. A lot to ask I know,
>         maybe a window type title bar with gadgets would work just as well?

Download the Easylife extension from aminet

> c) Any ideas on how to pass Tooltypes information to Amos from an icon?

Download the AMCAF extension from aminet

> AGA EXTENSION:
> The AGA extension previously sold by Amiganuts (who have now gone bust)
> is being sold by F1 Licenceware i.e. Me! It now costs 3.99 instead of the
> previous price of 10. As you all probably know the extension does NOT
> support bobs/sprites etc. And is basically for novelty value at the moment.
> However, if there is sufficent interest in the extension it MAY be improved.
> The extension was written by Nigel Critten (Now working for Escom
> apparently) for Micheal Prince for use in one of Michael's games. I don't
> know what the game was, before you ask. Basically Micheal paid Nigel for his
> time and only the features that Michael needed were implemented. That is why
> it seems only half an extension. For the extension to be upgraded will cost
> Michael a lot of money and he is trying to muster some of it up through the
> sale of this early version. That's what he told me. Just thought it was
> about time the truth was known about this extension. AmigaNuts apperently
> did not honour orders of the extension and M withdrew it and asked F1 to do
> the bizzo on it, so there you are!

I'm certainly interested in an AGA extension, but I really need it for
bobs/sprites and stuff. I'll certainly buy it if it gets upgraded. How
much would a new version cost to buy, or to upgrade from the current
version?

> AMOS PRO COMPILER RELEASED:
> I have today signed an agreement with Europress to distribute a special F1
> Licenceware version of the Amos Pro Compiler v2. The disks will be the same
> the manual will be the same the box is gone and in it's place is a cheap old
> plastic sleeve, aha but that allows F1 to sell the compiler at less than
> half the price of the original which was 34.99 as I recall. The F1 version
> costs a very reasonable 14.99. Before you all start, I tried very hard to
> get the bugs fixed but Epress just are not interested, nor Francois!
> If sales go well I have the option of realesing Amos Pro during 1996.
> Take no notice of the bull**** in Amiga Shopper about Ultimate Software
> releasing the 5 Amos packages, THIS IS NOT TRUE. As far as I can find out
> this 'news story' was sent in by Ultimate themselves.
> I have that straight from Ian McFegan, head gezzer of Europress himself
> that Ultimate will NOT be getting the Amos packages.

Am I right it thinking that Ultimate Software was one of the names that
Amiganuts went under?

> AMOSZINE:
> You may or may not of heard of AmosZine. It is an Amos disk mag (nah!)
> currently on issue 9. It is supported mainly by F1 Licenceware coders
> and we need your help. See current Amiga Shopper for a demo version or
> in Dev/Amos/ on the Aminet it should be there soon. It contains full
> details of how to submit articles/source etc. And best of all major
> contributers get it FREE.

I'll take a look...

Bye _________________________________
   /                                 \
   > Ben Wyatt - [email-masked] <
   \_________________________________/ (c)1995 Very Interesting Signatures